﻿body{behavior:url(/App_Themes/Default/csshover.htc);}  

/* menu begin common styling */
 .IM_Menu 
 {
    margin:0 auto; 
    font: bold 11px/1.5em Verdana; 
    width:998px; 
    background:url('/ClientData/menuImage/menu1/menubg.gif') repeat-x;
    line-height:normal;
    height:24px;
 }
 
 .IM_Menu ul 
 {
     list-style:none; 
     padding:0; 
     margin:0; 
     width:998px; 
     margin-left:auto;
     margin-right:auto;
 }
 
.IM_Menu ul li
 {
     background:url('/ClientData/menuImage/menu1/menubg.gif') repeat-x;
     float:left;
     color:#FFFFFF;
     padding:5px 16px 0px 5px;
     position:relative; 
     border-right:1px solid #66D2F9;
     display:block;
 } 
 
 
 .IM_Menu ul li a,.IM_Menu ul li a:visited
 {
   color:#ffffff;
   font: bold 11px/1.5em Verdana;
   margin:0;
   padding:0 0 0 6px;
   text-decoration:none;
   height:19px;
   float:left;
   overflow:hidden;
 }
 
 .IM_Menu ul li:hover a 
 {
    /* top IM_Menu mouseover */
    background-position :0% -25px;
    font: bold 11px/1.5em Verdana;
    color:#000000;
 }


 /* menu item begin*/
 .IM_Menu ul li ul 
 {display: none;}
 
 .IM_Menu ul li ul li
 {
     background:#0179B5 ;
     color:#FFFFFF;
     height:20px;
     border-right:none;
     border-bottom:1px solid #66D2F9;
     float:none;
     background-position:100% -24px;
     padding:5px 0px 0px 5px;
 }
 
 .IM_Menu ul li ul li a,.IM_Menu ul li ul li a:visited
 {
     background:#0179B5;
     font: bold 11px/1.5em Verdana;
     height:19px;
     float:none;
     white-space:nowrap; 
     padding:0 2px 0 2px;
 }
 
 .IM_Menu ul li:hover ul 
 {
     display:block; 
     position:absolute; 
     top:24px; 
     left:0px;
     width:220px;
 }

 .IM_Menu ul li:hover ul li ul 
 {display: none;}
 
 .IM_Menu ul li:hover ul li a 
 {
     display:block;
     font: bold 11px/1.5em Verdana;
     color:#ffffff;
     padding-top:0px;
     padding-left:5px;

 }

 .IM_Menu ul li:hover ul li:hover ul 
 {
     display:block; 
     position:absolute; 
     left:105px; top:0;
     left:-221px;
 }

 .IM_Menu ul li ul li ul li
 {
     padding:5px 0px 0px 20px;
 }
 /* menu item end*/
